/* A full test of only indenting. */
#include <stdio.h>

int main(int argv, char *argc)
{ // Immediately after function define opener.
    printf("L1-1\n");
    { // Start L2
        printf("L2-1\n");
        { // Start L3
            printf("L3-1\n");
            printf("L3-2\n");
        } // End L3.
        printf("L2-2\n");
    } // End L2.
    printf("L1-2\n");
} // End main function.
